<?
  error_reporting(0);
	include("config/connect.php");
	//include("sendmail.php");
	include("functions.php");

	if($_GET["ref"]!="")
	{
		$_SESSION["refid"] = $_GET["ref"];
	}
	if($_SESSION["refid"]){
		$refid = $_SESSION["refid"];
	}else{
		$refid = 0;
	}	
	if($_POST["username"]!="")
	{
		$username = $_POST["username"];
		$gender = $_POST["gender"];
		$fname = $_POST["firstname"];
		$lname = $_POST["lastname"];
		$bdate = setdate($_POST["month"],$_POST["date"],$_POST["year"]);
		$pass = $_POST["password"];
		$email = $_POST["email"];
		$mobile = $_POST["mobileno"];
		$terms = $_POST["terms"];
		$privacy = $_POST["privacy"];		
		$news = $_POST["newslatter"];
		$rndcode = strtolower($_POST["rndcode"]);
		$countryinfo = explode("|",$_POST["countrycode"]);
		$countrycode = $countryinfo[0];
		$countryID = $countryinfo[1];
		$fullmobile = "+".$countrycode.$mobile;
		
		$addressline1 = $_POST["addressline1"];
		$addressline2 = $_POST["addressline2"];
		$city = $_POST["city"];
		$state = $_POST["state"];
		$phoneno = $_POST["phoneno"];
		$postcode = $_POST["postcode"];
		
// user duplication check

		$qrysel = "select * from registration where username='$username' or email='$email'";
		$ressel = mysql_query($qrysel);
		$totalrows = mysql_affected_rows();
		$obj = mysql_fetch_object($ressel);
		if($totalrows>0)
		{
			if($email==$obj->email)
			{
			$err=1;
			}
			else
			{
			$err=2;
			}
		}
// end duplication check
		else
		{
			$verifycode = md5($username);
		$qryins = "Insert into registration (username, firstname, lastname, sex,birth_date, email, password, terms_condition, privacy, newslatter,sponser,mobile_no,register_date,country,full_mobileno,addressline1,addressline2,city,state,phone,verify_code,postcode) values('$username','$fname','$lname','$gender','$bdate','$email','$pass','$terms','$privacy','$news','$refid','$mobile',NOW(),'$countryID','$fullmobile','$addressline1','$addressline2','$city','$state','$phoneno','$verifycode','$postcode')";
		//echo $qryins;
		mysql_query($qryins) or die(mysql_error());
		$_SESSION["uid"] = mysql_insert_id();

		$uid = $_SESSION["uid"];
		
		$auction_username = $username;
		$auction_userid = $_SESSION["uid"];
		$emailcont1 = sprintf($lng_emailcontent_registraion,$fname,$auction_username,$auction_userid,$verifycode);
		
		$subject=$lng_mailsubjectaccinfo;
		$from="";
		
		//SendHTMLMail($email,$subject,$emailcont1,$from);
		}
	}	
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name="description" content="" />
<meta name="keywords" content="竞拍,竞拍网,购物,娱乐,竞拍购物" />
<title><?=$AllPageTitle;?></title>

    <link href="css/global.css" rel="stylesheet" type="text/css" media="screen" />
    <link href='css/shopc.css' rel='stylesheet' type='text/css' media='screen' />
    <script type='text/javascript' src='js/jquery-1.3.2.min.js'></script>
    <script type='text/javascript' src='js/jquery.json-1.3.min.js'></script>
    <script type='text/javascript' src='js/jquery.m18ext.js'></script>
    <link href="css/bs2.css" rel="stylesheet" type="text/css" media="screen" />
    <link href="css/u.css" rel="stylesheet" type="text/css"
        media="screen" />

    <script src="js/PubStringCheck.js" language="javascript"></script>

    <script src="js/PubStrTrimFunctions.js" language="javascript"></script>

    <script type='text/javascript' src='js/reg.js'></script>
    <style type="text/css"> .actname{width:820px;}.actname1 {margin:-40px auto 30px; padding:0 12px;width:820px; border:1px solid #FF7112; background:#FFFFCC;color:#4E4E4E;font-size:14px;line-height:35px;font-weight:600;}
    </style>
<script type="text/javascript">
function showimg(obj){	
	obj.src="CaptchaSecurityImages.php?width=80&height=32&character=4";	
}
</script>


<script language="javascript">
	
function renewImage() {
    //var img = "CaptchaSecurityImages.php?width=80&height=32&character=4";
    document.getElementById("img11").src="CaptchaSecurityImages.php?width=80&height=32&character=4";
}
	

function Check()
{				
	if(document.registration.password.value=="")
	{
		alert("<?=$lng_regenterpassword;?>");
		document.registration.password.focus();
		return false;
	}
	
	if(document.registration.password.value.length<6)
	{
		alert("<?=$lng_regpasstooshort;?>");
		document.registration.password.focus();
		return false;
	}
	
	if(document.registration.cnfpassword.value=="")
	{
		alert("<?=$lng_regconfpassword;?>");
		document.registration.cnfpassword.focus();
		return false;
	}
	
	if(document.registration.password.value!=document.registration.cnfpassword.value)
	{
		alert("<?=$lng_regpassmismatch;?>");
		document.registration.cnfpassword.focus();
		return false;
	}
	
	if(document.registration.email.value=="")
	{
		alert("<?=$lng_regenteremailadd;?>");
		document.registration.email.focus();
		return false;
	}
	else
	{
		if(!validate_email(document.registration.email.value,"<?=$lng_entervalidemail;?>"))
			{
				document.registration.email.select();
				return false;
			}
	}
	if(document.registration.cnfemail.value=="")
	{
		alert("<?=$lng_regenterconfemail;?>");
		document.registration.cnfemail.focus();
		return false;
	}
	
	if(document.registration.email.value!=document.registration.cnfemail.value)
	{
		alert("<?=$lng_regemailmismatch;?>");
		document.registration.cnfemail.focus();
		return false;
	}
	
	if(document.registration.chkAgreement.checked!=true)
	{
		alert("<?=$lng_regreadterms;?>");
		document.registration.chkAgreement.focus();
		return false;
	}
		
	if(document.registration.rndcode.value=="")
	{
		alert("<?=$lng_regenterseccode;?>");
		document.registration.rndcode.focus();
		return false;
	}
	document.registration.submit();
}

	function validate_email(field,alerttxt){
		with (field){
			var value;
			value = document.registration.email.value;
			apos=value.indexOf("@");
			dotpos=value.lastIndexOf(".");
			if (apos<1||dotpos-apos<2){
				alert(alerttxt);return false;
			}else{
				return true;
			}
		}
	}
</script>
<script type="text/javascript" src="js/bidxi.js"></script>
<script type="text/javascript" src="js/otherdialog.js"></script>
<script type="text/javascript">
//2.是否是手机
function is_mobile(numstr)
{
	var reg = new RegExp("^1[0-9]{10}$");
	return reg.test(numstr);
}

//验证Email格式是否正确
function is_email(mail){
	var reg = /^([a-zA-Z0-9]+[_|\_|\.]?[-]?)*[a-zA-Z0-9]+@([a-zA-Z0-9]+[_|\_|\.]?)*[a-zA-Z0-9]+\.[a-zA-Z]{2,3}$/;
    return reg.test(mail);
}

//3.验证状态
var validate = {
		"mobile"	:false,
		"userName"	:false,
		"passWord"	:false,
		"rePassWord":false,
		"email"		:false
};

var rePost = '';
$(document).ready(function() {

//1.创建jQuery对象
var $mobile 		= $("#txt_mobile");
var $mobileMsg 		= $("#mobile_message");

var $userName 		= $("#txt_username");
var $userNameMsg 	= $("#username_message");

var $email 			= $("#txt_email");
var $emailMsg		= $("#email_message");

var $passWord		= $("#txt_password");
var $passWordMsg	= $("#pwd_message");

var $rePassWord		= $("#txt_repassword");
var $rePassWordMsg	= $("#repwd_message");

var $submit			= $("#btn_submit");
var $register_code  = $("#txt_verifycode");

//4.验证方法
//验证手机
var funValicateMobile = function(){

	var mobile = $mobile.val();
	if(mobile == "")
	{
		validate["mobile"] = false;
		$mobileMsg.html("");

		return;
	}
	else
	{
		if(!is_mobile(mobile)){
			validate["mobile"] = false;
			setTimeout(function(){
				$mobileMsg.html("<span class='tipsred'><span class='img'></span>手机格式不正确！</span>");
			},100);
		}else{
			$.post("/register_do?type=1", {"value":mobile},
					function(data){
						if(data.result.code == 1){
							validate["mobile"] = true;
							$mobileMsg.html("<span class='tipssuccess'></span>");
						}else{
							validate["mobile"] = false;
							$mobileMsg.html(data.result.msg);
						}
						funValidateSuccess();
					}, "json");
		}
	}
	funValidateSuccess();
};

//验证会员名
var funValidateUserName = function()
{
	var userName = $userName.val();
	var nameLength = userName.replace(/[^\x00-\xff]/g, 'xx').length;

	if(userName == "")
	{
		validate["userName"] = false;
		$userNameMsg.html("");	
	}
	else
	{
		if(nameLength < 4 || nameLength > 10){
			validate["userName"] = false;
			$userNameMsg.html("<span class='tipsred'><span class='img'></span>会员名在4-10个字符内！</span>");
		}else{
		$.post("/register_do?type=2", {"value":userName},
			function(data) {
				if(data.result.code == 1) {
					validate["userName"] = true;
					$userNameMsg.html("<span class='tipssuccess'></span>");
				}else{
					validate["userName"] = false;
					$userNameMsg.html(data.result.msg);
				}
				funValidateSuccess();
			},"json");
		}
	}
	funValidateSuccess();
};

//验证密码
var funValidatePassWord = function()
{
	var passWord = $passWord.val();
	if(passWord == "")
	{
		validate["passWord"] = false;
		$passWordMsg.html("");
	}
	else
	{
		if(passWord.length < 6 || passWord.length > 16) {
			validate["passWord"] = false;
			$passWordMsg.html("<span class='tipsred'><span class='img'></span>密码在6-16个字符内！</span>");
		}else{
			validate["passWord"] = true;
			$passWordMsg.html("<span class='tipssuccess'></span>");
		}
	}
	funValidateSuccess();
};

//验证确认密码
var funValidateRePassWord = function()
{
	if($rePassWord.val() == "")
	{
		validate["rePassWord"] = false;
		$rePassWordMsg.html("");
	}
	else
	{
		if($rePassWord.val() != $passWord.val()){
			validate["rePassWord"] = false;
			$rePassWordMsg.html("<span class='tipsred'><span class='img'></span>两次密码输入不一致！</span>");
		}else{
			validate["rePassWord"] = true;
			$rePassWordMsg.html("<span class='tipssuccess'></span>");
		}
	}
	funValidateSuccess();
};

//验证电子邮箱
var funValidateEmail = function()
{ 
	var email = $email.val();
	if(email == "")
	{
		validate["email"] = false;
		$emailMsg.html("");
	}
	else
	{
		if(!is_email(email)){
			validate["email"] = false;
			setTimeout(function(){
				$emailMsg.html("<span class='tipsred'><span class='img'></span>邮箱格式不正确！</span>");
			},100);
		}else{
			validate["email"] = true;
			$emailMsg.html("<span class='tipssuccess'></span>");
		}
	}
	funValidateSuccess();
};

var funValidateCode = function()
{
	var register_code = $register_code.val();
	if(register_code.length < 4){
		$register_code.focus();
		$("#verifyCode").html("<span class='tips'><span class='img'></span>请输入验证码。</span>");
		return false;
	}
}

//判断是否全部通过验证
var funValidateSuccess = function(){
	for(var v in validate){
		if(!validate[v]){
			$submit.attr({'disabled':'disabled','class':'nosubmit'});		//禁止提交
			return false;
		}
	}
	$submit.removeAttr("disabled").attr('class','submit');		//允许提交
	return true;
};

	funValidateSuccess();

	//绑定事件
	$mobile.focus(function(){
		if(validate["mobile"] == false){
			$mobileMsg.html("<span class='tips'><span class='img'></span>手机号码可用于登陆必得喜，注册完全免费。</span>");
		}
	}).blur(funValicateMobile);
	
	$userName.focus(function(){
		if(validate["userName"] == false){
			$userNameMsg.html("<span class='tips'><span class='img'></span>4-10个字符，一旦注册成功会员名不能修改。</span>");
		}
	}).blur(funValidateUserName);
	
	$passWord.focus(function(){
		if(validate["passWord"] == false){
			$passWordMsg.html("<span class='tips1'><span class='img1'></span>6-16个字符。为了您的账户安全，在设置密码时请尽量使用英文字母、数字和符号的组合。</span>");
		}
	}).blur(funValidatePassWord);
	
	$rePassWord.focus(function(){
		if(validate["rePassWord"] == false){
			$rePassWordMsg.html("<span class='tips'><span class='img'></span>请再输入一次密码。</span>");
		}
	}).blur(funValidateRePassWord).keyup(function(){
			if($rePassWord.val() == $passWord.val()){
				funValidateRePassWord();
			}
	});
	
	$email.focus(function(){
		if(validate["email"] == false){
			$emailMsg.html("<span class='tips'><span class='img'></span>请输入您常用的邮箱。</span>");
		}
	}).blur(funValidateEmail);
	
	$("#txt_mobile,#txt_username,#txt_email,#txt_password,#txt_repassword").focus(function(){
		$(this).parent().addClass("bgHeighLight").removeClass("main");
	}).blur(function(){
		$(this).parent().addClass("main").removeClass("bgHeighLight");
	});
	
	//提交
	$("form").submit(function(){
		var success = funValidateSuccess();
		if(!success){
			return false;
		}
			});

	if(rePost == 'true'){
		validate["mobile"] = true;
		validate["userName"] = true;
		validate["email"] = true;
		$mobileMsg.html("<span class='tipssuccess'></span>");
		$userNameMsg.html("<span class='tipssuccess'></span>");
		$emailMsg.html("<span class='tipssuccess'></span>");
		funValidateSuccess();
	}
	else
	{
		$mobile.focus();
	}
});
</script>
</head>


<body>
<link href="css/register.css" rel="stylesheet" type="text/css" />
<?php include("d1.php");?>		
<?
	if($_SESSION["uid"]=="")
	{
?>
<div class="container980">
<div class="register_left">
	<div class="register_left"><img src="images/register/j_03.gif" alt="" /></div>
	<div class="left_box01a mar10 borD6"> 
	<div class="left_box011"> 
	<form id="form1" action="simreg.php" method="post">
      <div class="tableregister">
	          <div class="main">
          <label>用 户 名：</label>
          <input type="text" class="inputregister" tabindex="1" name="username" id="txt_mobile" />
          <div id="mobile_message" ></div>
        </div>
        <div class="main">
          <label>电子邮件：</label>
          <input type="text" class="inputregister" tabindex="2" name="email" id="txt_username" />
          <div id="username_message"></div>
        </div>
        <div class="main">
          <label>确认邮件：</label>
          <input type="text" class="inputregister" tabindex="3" name="cnfemail" id="txt_email" />
          <div id="email_message"></div>
        </div>
        <div class="main">
          <label>设置密码：</label>
          <input type="password" class="inputregister" tabindex="4" name="password" id="txt_password" />
          <div id="pwd_message"></div>
        </div>
        <div class="main">
          <label>确认密码：</label>
          <input type="password" class="inputregister" tabindex="5" name="cnfpassword" id="txt_repassword" />
          <div id="repwd_message"></div>
        </div>
                   <input type="submit" tabindex="6"  value="" class="nosubmit" />
      </div>
    </form>
    <div class="clear"></div>
    <div class="agreements">
      <ul>
        <li>
          <h3>拍客网服务协议</h3>
          <div class="content"> <strong>总则</strong><br />
            欢迎访问www.bidxi.com(必得喜)。并使用本网站为您提供的各项服务。以下所述条款和条件即构成用户与本公司就使用服务所达成的协议，一旦用户确认本服务协议后，本服务协议即在用户和Bidxi之间产生法律效力。请用户务必在注册之前认真阅读全部服务协议内容，如有任何疑问，可向Bidxi咨询。无论用户事实上是否在注册之前认真阅读了本服务协议，只要用户点击协议正本下方的“确认”按钮并按照注册程序成功注册为用户，用户的行为仍然表示其同意并签署了本服务协议。<br />
            本公司有权随时修改下述条款和条件，并只需公示于Bidxi网站，而无需征得用户的事先同意。修改后的条款于公示时即时生效。在本公司修改服务条款后，用户继续使用服务应被视作用户已接受了修改后的条款。<br />
            <strong>一、用户及用户注册</strong><br />
            1、用户必须是具备完全民事行为能力的自然人。无民事行为能力人、限制民事行为能力人册为Bidxi用户并参与Bidxi提供的服务，其与Bidxi之间的服务协议自始无效，Bidxi一经发现，有权立即注销该用户。<br />
            2、在登记过程中，用户将选择注册名和密码。注册名的选择应遵守法律法规及社会公德。用户必须对自己的密码保密，用户将对自己注册名和密码下发生的所有活动承担责任。如发现任何人未经您同意使用您的注册名跟密码，用户需立即通知我公司;对该行为造成的损害，我公司不负任何责任。<br />
            <strong>二、用户的权利和义务</strong><br />
            1、用户应当保证在使用Bidxi各项服务中遵守法律法规，尊重社会公德，遵守诚实信用原则，不扰乱网络秩序;<br />
            2、用户有权根据本协议参与竞拍购物等其他无特殊限制的服务，但不得实施任意违背竞拍原则的作弊手段;<br />
            3、用户必须按照申请注册会员的表格，真实、准确、完整的填写资料;维持并及时更新资料，使其保持真实、准确、完整和反应当前情况。倘若因用户提供的资料不真实、不准确造成的经济损失，由用户自行承担。<br />
            4、用户发表的言论、评价应当真实，不得侮辱、诽谤和恶意评价他人;<br />
            5、用户同意接收来自Bidxi发出的邮件或信息。Bidxi保留通过邮件和短信的形式，对本网站注册、竞拍购物用户发送身份验证等告知服务的权利。如果用户在Bidxi注册、参与竞拍，表明用户已默示同意接受此项服务。如果用户不想接收来自Bidxi的邮件和短信，用户可以向Bidxi客服提出退阅申请，并注明您的E-mail地址、手机号或相关地址信息，Bidxi会在收到申请后为您办理退阅。<br />
            <strong>三、我公司的权利和义务</strong><br />
            1、我公司有义务在现有技术上维护整个平台的正常运行，并努力提升和改进技术;<br />
            2、对于您在Bidxi的不当行为或任何我公司认为应当终止服务的情况，我公司有权删除信息或终止服务，且无须征得您的同意;<br />
            3、您使用Bidxi务时，本网站有权接收并记录您的个人信息，包括但不限于IP地址、网站Cookie中的资料及您要求取用的网页记录等;<br />
            4、对于用户竞拍得到的产品，我公司有义务在用户付款后第一时间寄出。<br />
            <strong>四、隐私权</strong><br />
            我公司不公开您选择保密的注册信息及其他个人信息。但在下列情况下，我公司有权全部或部分披露您的保密信息。<br />
            1、根据法律规定，或应行政机关、司法机关要求，向第三人或行政机关、司法机关披露;<br />
            2、您出现违反Bidxi站规则，需要向第三方披露的;<br />
            3、根据法律和Bidxi站规则，其他我公司认为适合披露的。<br />
            <strong>五、管辖</strong><br />
            本条款将适用中华人民共和国的法律，因本协议或本公司服务所引起的或与其有关的任何争议，应向Bidxi所在地人民法院提起诉讼。 </div>
        </li>
      </ul>
    </div></div>
		<div class="public_corner public_topleft" style="background-position:-7px -124px"></div>
		<div class="public_corner public_topright" style="background-position:-17px -124px"></div>
		<div class="public_corner public_bottomleft"  style="background-position:-26px -124px"></div>
		<div class="public_corner public_bottomright" style="background-position:-36px -124px"></div>
	</div>
</div>
<div class="register_right">
<div class="right_box borD6 ">

	<dl>
	<dt><strong class="left">最新成交</strong><div class="publicmore grayB4">
				<a href="#" target="_blank">
				更多
				</a>
			</div></dt>
	<dd>
<?php
$qrycount = "select w.id,r.username,w.won_date,p.name,a.auc_final_price,p.price,(100-100*a.auc_final_price/p.price) as discount,p.*,a.auctionID from won_auctions w left join auction a on w.auction_id=a.auctionID left join products p on a.productID=p.productID inner join registration r on w.userid = r.id where w.userid>=0 order by w.won_date DESC, id DESC limit 0,3 ";
$rescount = mysql_query($qrycount);
while($obj1 = mysql_fetch_array($rescount)) { 
?>
<li><a href="#<?=$linkurl . $obj1['id'];?>">恭喜<?=$obj1["username"];?> 以 ￥<?=$obj1["auc_final_price"];?>  赢得了 <?=$obj1["name"];?></a></li>
	
		<div class="leftimg_txt">
			<div class="leftimg borEB">
				<a href="auction_<?=str_replace(" ","_",strtolower(stripslashes($obj1["name"])));?>_<?=$obj1["auctionID"];?>.html" title="<?=$obj1["name"];?>"  target="_blank"><img style="border:1px solid #cccccc" src="/uploads/products/<?=$obj1["picture1"];?>" alt="<?=$obj1["name"];?>" width="88" height="74" /></a>
				</div>
				<div class="txt">
					<span class="leftname40">
						<a href="auction_<?=str_replace(" ","_",strtolower(stripslashes($obj1["name"])));?>_<?=$obj1["auctionID"];?>.html" title="<?=$obj1["name"];?>"  target="_blank"><?=$obj1["name"];?></a>
					</span>
					<span class="leftprice">
						<span class="gray62">获胜者：</span><span class="blue"><?=$obj1["username"];?></span>
					</span>
					<span class="leftprice">
						<span class="gray62">成交价：</span><span class="yellow66 font14"><strong><?=$obj1["auc_final_price"];?></strong></span>
					</span>
				</div>
			</div>
<?php
}
?>
			
		</dd>
	</dl>
		<div class="public_corner public_topleft2" style="background-position:-40px -275px"></div>
		<div class="public_corner public_topright2" style="background-position:-49px -275px"></div>
		<div class="public_corner public_bottomleft" style="background-position:-26px -124px"></div>
		<div class="public_corner public_bottomright" style="background-position:-36px -124px"></div>
</div>
<div class="right_box borD6 mar10">
	<dl>
	<dt><strong class="left">拍友晒单</strong>
	  <div class="publicmore grayB4"><a href="#" target="_blank">更多</a></div>
	</dt>
	<dd>
<?php	
	$qrysel = "select * from auc_show where is_audit=1  order by id desc limit 0,3";
	$ressel = mysql_query($qrysel);
	$total = mysql_num_rows($ressel);
	while($obj = mysql_fetch_array($ressel))
		{
?>
		<div class="leftimg_txt">
				<div class="leftimg borEB">
			<a href="show_<?=$obj["id"];?>.html" title="<?=$obj["title"];?>" target="_blank"><img style="border:1px solid #cccccc" src="<?=$obj["headering"];?>" alt="<?=$obj["title"];?>" width="88" height="74" /></a>
				</div>
				<table class="txt">
				<tr>
					<td>
						<span class="leftname">
							<a href="show_<?=$obj["id"];?>.html" title="<?=$obj["title"];?>" target="_blank"><?=$obj["title"];?></a>
							<img src="images/index4/s.gif" class="shai_img" alt="晒单"  />
						</span>
						<span class="leftprice gray62">成交价：<?=$obj1["auc_final_price"];?></span>
						<img src="../ucenter.bidxi.com/avatar.phpuid=11446&type=real&size=small.jpg" width="13" height="13" class="index_avatar" />
						<div class="index_username">
							<span class="blue"><?=$obj["username"];?></span>
						</div>
						</td>
					</tr>
				</table>
		</div>
<?php } ?>
	</dd>

	</dl>
		<div class="public_corner public_topleft2" style="background-position:-40px -275px"></div>
		<div class="public_corner public_topright2" style="background-position:-49px -275px"></div>
		<div class="public_corner public_bottomleft" style="background-position:-26px -124px"></div>
		<div class="public_corner public_bottomright" style="background-position:-36px -124px"></div>
</div>
</div>
	<div class="clear"></div>
</div>
<div id="biddialog" title="" style="display:none;">
	<div id="biddialog_content"></div>
</div>
<!--帮助中心开始-->
<!--帮助中心开始-->
<div class="container980"  style="display:none"> 
  <div class="help_center borD6 mar10">
    <dl>
      <span class="imghelp"></span>
      <dt><strong>新手上路</strong></dt>
      <dd><a href="http://www.bidxi.com/help/register.html" target="_blank">用户注册</a></dd>
      <dd><a href="http://www.bidxi.com/help/mobileverify.html" target="_blank">用户验证</a></dd>
      <dd><a href="http://www.bidxi.com/help/my-account.html" target="_blank">账户管理</a></dd>
      <dd><a href="http://www.bidxi.com/help/service-agreement.html" target="_blank">服务协议</a></dd>
    </dl>
    <span class="left tmar12"><img src="images/head/bid3help_03.gif" /></span>
    <dl>
      <span class="img1"></span>
      <dt><strong>关于竞拍</strong></dt>
      <dd><a href="http://www.bidxi.com/help/process.html" target="_blank">竞拍流程</a></dd>
      <dd><a href="http://www.bidxi.com/help/rules.html" target="_blank">竞拍规则</a></dd>
      <dd><a href="http://www.bidxi.com/help/advice.html" target="_blank">竞拍秘籍</a></dd>
      <dd><a href="http://www.bidxi.com/help/dzpayment.html" target="_blank">购买喜币</a></dd>
    </dl>
    <span class="left tmar12"><img src="images/head/bid3help_03.gif" /></span>
    <dl>
      <span class="img2"></span>
      <dt><strong>服务保证</strong></dt>
	  <dd><a href="http://www.bidxi.com/help/fangxin.html" target="_blank">放心承诺</a></dd>
      <dd><a href="http://www.bidxi.com/help/privacy.html" target="_blank">隐私条款</a></dd>
      <dd><a href="http://www.bidxi.com/help/safe.html" target="_blank">信任与安全</a></dd>
      <dd><a href="http://www.bidxi.com/help/faq.html" target="_blank">常见问题</a></dd>
    </dl>
    <span class="left tmar12"><img src="images/head/bid3help_03.gif" /></span>
    <dl>
      <span class="img3"></span>
      <dt><strong>关于我们</strong></dt>
      <dd><a href="http://www.bidxi.com/help/about.html" target="_blank">关于我们</a></dd>
      <dd><a href="http://www.bidxi.com/help/contact.html" target="_blank">联系我们</a></dd>
      <dd><a href="http://www.bidxi.com/feedback" target="_blank">建议\投诉</a></dd>
      <dd><a href="http://www.bidxi.com/help/contact.html" target="_blank">客服服务</a></dd>
    </dl>
    <div class="public_corner public_topleft" style="background-position:-7px -124px"></div>
    <div class="public_corner public_topright" style="background-position:-17px -124px"></div>
    <div class="public_corner help_bottomleft" style="background-position:-26px -124px"></div>
    <div class="public_corner help_bottomright" style="background-position:-36px -124px"></div>
  </div>
  <div class="clear"></div>
</div>
<!--帮助中心结束-->
<div class="newbottom" style="display:none">
  <p class="footertxt"><span class="left ft1">Copyright © 2009 <a href="http://www.bidxi.com/">BIDXI.COM</a> All Rights Reserved　浙ICP备10010053&nbsp;&nbsp; 电话：<img src="images/head/telb.gif" height="13" class="img2bottom" alt=""/>服务邮箱：<img src="images/head/email.gif" class="img2bottom" alt="" /> </span><span class="right ft2"><a onclick="window.scroll(0,0);"><img src="images/head/top.gif" class="img2bottom" alt="返回顶部" style="cursor:pointer" /></a> <a href="http://www.bidxi.com/"><img src="images/head/home.gif" class="img2bottom" alt="返回首页" /></a></span></p>
  <div class="public_corner bottom_bottomleft"></div>
  <div class="public_corner bottom_bottomright"></div>
  <div class="clear"></div>
   <ul class="bot_zj">
	<li><a href="http://www.ectrustchina.com/seal/splash/1002188.htm" target="_blank"><img src="images/head/bo_05.gif" alt="中国电子商务诚信单位" /></a></li>
	<li class="zjt"><a href="http://www.315-ts.com/tousu2.php" target="_blank"><img src="images/head/bo_03.gif" alt="315消费电子投诉中心"/></a></li>
	<li class="zjt"><a href="http://www.alipay.com/" target="_blank"><img src="images/head/zfb.gif" alt="支付宝特约商家" /></a></li>
	<li class="zjt"><a href="http://www.miibeian.gov.cn/" target="_blank"><img src="images/head/bo_11.gif" alt="网站备案"/></a></li>
   </ul>
</div>


        </div>
    </div>

    </div>
	<!--跑马灯开始-->
<script type="text/javascript">
$(function(){
	var mq = new Marquee("marquee_winner");
		mq.Direction = 0;	//方向top
		mq.Step = 1;
		mq.Width = 320;
		mq.Height = 18;
		mq.Timer = 30;		//数值越小滚动越快
		mq.DelayTime = 2000;
		mq.WaitTime = 1000;
		mq.ScrollStep = 18;
		mq.Start();		
});
</script>
<script type="text/javascript">
var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' <http://google-analytics.com/ga.js'> type='text/javascript'%3E%3C/script%3E"));
</script>
<script type="text/javascript">
try {
var pageTracker = _gat._getTracker("UA-16303810-1");
pageTracker._trackPageview();
} catch(err) {}</script>
<?
	}
	else
	{
		$qrys = "select email from registration where id='".$_SESSION["uid"]."'";
		$ress = mysql_query($qrys);
		$rows = mysql_fetch_object($ress);
?>

<div class="mqote4 blinedash">
  <div class="w700">
    <table width="700" border="0" align="center" cellpadding="0" cellspacing="0">
      <tr>
        <td width="601" height="30" class="fina_text_1">恭喜您注册成功！<span class="lower" style="font-size:12px; font-weight:400;">您登录<?=$ADMIN_MAIN_SITE_NAME;?>的用户名是：<?=stripslashes($rows->email);?></span></td>
      </tr>
      <tr>
        <td width="601" height="30" class="fina_text_1"><span class="lower" style="font-size:12px; font-weight:400;"><?=stripslashes($lng_sentemailto);?><?=stripslashes($rows->email);?></span></td>
      </tr>
      <tr> 
        <td width="601" height="30" class="fina_text_1"><span class="lower" style="font-size:12px; font-weight:400;"><?=stripslashes($lng_registernote);?></span></td>
      </tr>
      <tr> 
        <td width="601" height="30" class="fina_text_1"><span class="lower" style="font-size:12px; font-weight:400;"><?=stripslashes($lng_importantword);?></span></td>
      </tr>
      <tr> 
        <td width="601" height="30" class="fina_text_1"><span class="lower" style="font-size:12px; font-weight:400;"><?=stripslashes($lng_dontreceivenote);?></span></td>
      </tr>
      <tr></tr>
      <tr id="ctl00_MainPlace_tdWebBC">
        <td height="36" class="fina_text_4 lower">您可以享受：<span class="blod hl2">注册成功即赠送5个拍币，第一次竞拍成功即可获赠20元代金券。</span></td>
      </tr>
      <tr>
        <td><table width="100%" border="0" cellspacing="0" cellpadding="0">
            <tr>
              <td width="16%"><a href="/"><img src="images/backhome.gif"/></a></td>              
            </tr>
          </table></td>
      </tr>
      <tr>
        <td height="30">&nbsp;</td>
      </tr>
    </table>
  </div>
</div>
<div class="mqote3">
  <div class="w700">
    <iframe  width="700px" height="350px" src="" frameborder="0" scrolling="no"></iframe>
  </div>
</div>

<?
		unset($_SESSION["uid"]);	
	}
?>

<?php include("footer2.php");?>
</body>
</html>
